zh-CN:
  activerecord:
    models:
      balance_order: 充值订单
    attributes:
      balance_order:
        id: ID
        user: 用户
        user_id: 用户ID
        wx_user: 微信用户
        wx_user_id: 微信用户ID
        total_price: 总额
        paied_price: 支付总额
        pay_way: 支付方式
        paied_at: 支付时间
        order_id: 订单号
        trade_no: 流水号
        state: 状态
        remark: 备注
        created_at: 创建时间
        updated_at: 更新时间        
        balance_bank_card_no: 充值银行卡